=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-gnome-tk-base
-Replaces: language-pack-gnome-tk-base, language-pack-tk-base (<< ${Source-Version}), language-pack-gnome-tk-base (<< ${Source-Version}), language-pack-kde-tk-base (<< ${Source-Version}), language-pack-tk (<< ${Source-Version})
+Replaces: language-pack-gnome-tk-base, language-pack-tk-base (<< ${Source-Version}), language-pack-gnome-tk-base (<< ${Source-Version}), language-pack-kde-tk-base (<< ${Source-Version}), language-pack-tk (<< ${Source-Version}),  language-pack-gnome-tk (<< ${Source-Version}), language-pack-kde-tk (<< ${Source-Version})
 Description: GNOME translation updates for language Turkmen
  Translation data updates for all supported GNOME packages for:
  Turkmen
