## language-pack-gnome-tk 8.04+20090105.1

=== debian/changelog ===
language-pack-gnome-tk (1:8.04+20090105.1) hardy-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 13 Jan 2009 03:19:00 +0000
