## language-pack-gnome-tk 8.04+20100117

=== debian/changelog ===
language-pack-gnome-tk (1:8.04+20100117) hardy-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 20 Jan 2010 10:13:06 +0000
