## language-pack-gnome-tk 8.10+20081017

=== debian/changelog ===
language-pack-gnome-tk (1:8.10+20081017) intrepid; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 18 Oct 2008 08:46:57 +0000
