## language-pack-gnome-tk 9.10+20091022

=== debian/changelog ===
language-pack-gnome-tk (1:9.10+20091022) karmic; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Oct 2009 12:50:28 +0000
