## language-pack-gnome-tk 10.04+20100421

=== debian/changelog ===
language-pack-gnome-tk (1:10.04+20100421) lucid; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Apr 2010 07:06:43 +0000
