=== debian/control ===
Source: language-pack-gnome-tk
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-gnome-tk
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-tk-base (>= 1:10.04+20110931), language-pack-tk-base (>= 1:10.04+20110931)
Replaces: language-pack-gnome-tk-base, language-pack-tk-base (<< ${binary:Version}), language-pack-gnome-tk-base (<< ${binary:Version}), language-pack-kde-tk-base (<< ${binary:Version}), language-pack-tk (<< ${binary:Version}),  language-pack-gnome-tk (<< ${binary:Version}), language-pack-kde-tk (<< ${binary:Version})
Description: GNOME translation updates for language Turkmen
 Translation data updates for all supported GNOME packages for:
 Turkmen
 .
 language-pack-gnome-tk-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
